
.m-hero-item .c-heading,.c-hero .c-heading{font-size: 46px !important;line-height: 56px !important;}
@media only screen and (min-width: 1084px){
 .m-hero-item>div>div, .c-hero>div>div{max-width: 50%;}
.m-hero-item .c-paragraph, .c-hero>div>div .c-paragraph{width: 80% !important;}

}
 .m-hero-item .c-heading,.c-hero .c-heading, .m-hero-item.f-long-heading [class*="c-heading"], .c-hero.f-long-heading [class*="c-heading"]{max-height: 100% !important;}

@media only screen and (max-width: 1084px){
 .m-hero-item .c-heading,.c-hero .c-heading{font-size: 36px !important;line-height: 46px !important;}
 .m-hero-item .c-heading, .c-hero .c-heading, .m-hero-item.f-long-heading [class*="c-heading"], .c-hero.f-long-heading [class*="c-heading"]{max-height: 100% !important;}
}
@media only screen and (max-width: 767px){
 .m-hero-item > div, .c-hero > div{height: auto;}
 .m-hero-item[class*="f-x"][class*="f-y"]>div>div, .c-hero[class*="f-x"][class*="f-y"]>div>div{transform: none;}
 .m-hero-item[class*="f-x"][class*="f-y"]>div>div,.c-hero[class*="f-x"][class*="f-y"]>div>div {top:0;}
}
@media only screen and (max-width:379px){
 .m-hero-item > div >div , .c-hero > div{height: auto !important;}
 .m-hero-item.f-medium.f-x-center{top:0;}
}
/*
     FILE ARCHIVED ON 10:34:06 Dec 24, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:33:59 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.469
  exclusion.robots: 0.042
  exclusion.robots.policy: 0.034
  esindex: 0.005
  cdx.remote: 6.587
  LoadShardBlock: 241.93 (6)
  PetaboxLoader3.datanode: 181.042 (7)
  PetaboxLoader3.resolve: 88.006 (2)
  load_resource: 163.122
*/